index:
    path: /{_locale}
    controller: App\Controller\IndexController::index
    defaults:   { _locale: en, page: home }
    requirements:
        _locale:  en|ae

news:
    path: /news
    controller: App\Controller\IndexController::news
    defaults:   { _locale: en, page: news }

news_page:
    path: /{_locale}/news
    controller: App\Controller\IndexController::news
    defaults:   { _locale: en, page: news }

page:
    path: /{page}
    controller: App\Controller\IndexController::index
    defaults:   { _locale: en, page: home }

index_page:
    path: /{_locale}/{page}
    controller: App\Controller\IndexController::index
    defaults:   { _locale: en, page: home }
    requirements:
        _locale:  en|ae